[Desktop Entry]
Name=Leafs Labyrinth
Name[ca]=Laberint de fulles
Name[de]=Blätterlabyrinth
Name[el]=Λαβύρινθος φύλλου
Name[es]=Laberinto de hojas
Name[et]=Lehelabürint
Name[fr]=Labyrinthe de feuilles
Name[gl]=Labirinto de follas
Name[is]=Laufavölundarhús
Name[it]=Labirinto di foglie
Name[ja]=葉の中の迷路
Name[lt]=Lapų labirintas
Name[lv]=Lapas labirints
Name[mk]=Лавиринт од листови
Name[nb]=Løvlabyrint
Name[nds]=Blööd-Biestergoorn
Name[nl]=Bladerdoolhof
Name[pl]=Labirynt liści
Name[pt]=Labirinto de Folhas
Name[pt_BR]=Labirinto da folha
Name[ro]=Labirint de frunze
Name[sr]=Листов лавиринт
Name[sr@latin]=Listov lavirint
Name[sv]=Lövlabyrint
Name[tr]=Yaprak Labirenti
Name[uk]=Листв’яний лабіринт
Name[x-test]=xxLeafs Labyrinthxx
Name[zh_CN]=叶子迷宫
X-KDE-PluginInfo-Name=Leafs_Labyrinth
X-KDE-PluginInfo-Author=Riccardo Iaconelli
X-KDE-PluginInfo-Email=riccardo@kde.org
X-KDE-PluginInfo-License=LGPLv3
